MS16-121: 14.6.9 Office for Mac 2011 的安全更新的说明︰ 10 月 11,2016年

重要说明:本文是由 Microsoft 机器翻译软件进行的翻译并可能由 Microsoft 社区通过社区翻译机构(CTF)技术进行后期编辑,或可能是由人工进行的翻译。Microsoft 同时向您提供机器翻译、人工翻译及社区后期编辑的文章,以便对我们知识库中的所有文章以多种语言提供访问。翻译的文章可能存在词汇、句法和/或语法方面的错误。Microsoft 对由于内容的误译或客户对内容的使用所导致的任何不准确、错误或损失不承担责任。

点击这里察看该文章的英文版: 3193442
概要
此安全更新解决了当用户打开巧尽心思构建的 Office 文件可能允许远程执行代码的 Microsoft Office 中的漏洞。若要了解有关这些漏洞的详细信息,请参见 Microsoft 安全公告 MS16-121.此更新 系统必备组件.

N注意如果您已经具有安装,Mac Office 2016,并且您不希望接收更新的 Office for Mac 2011,请按照中的步骤 用于 Mac 的卸载 Office 2011 若要删除 Office for Mac 2011。

受影响的版本的 Microsoft Office 软件的完整列表,请参见 KB3194063.除了本文中提到的应用程序改进,Office for Mac 2011 现作为订阅服务。有关如何订阅的详细信息,请参阅 常见问题。
如何获取和安装此更新

方法 1: Microsoft 的 Mac 的自动更新

此更新可从 Microsoft 自动更新。与 Office 一起提供了自动更新。它将自动保留 Microsoft 软件保持最新。要使用自动更新,请启动 Microsoft Office 程序,然后单击帮助菜单上的检查更新

方法 2: Microsoft 下载中心

您可以通过 Microsoft 下载中心获得独立的更新软件包。按照下载页面上的安装说明来安装此更新。

已更新的文件

有关此更新将添加的文件或更改的完整列表,双击更新安装程序,然后再单击文件菜单上的显示文件

备注:

  • 14.6.9 更新 Office for Mac 2011 是还可以从 Microsoft 自动更新的 mac。自动更新是自动保持最新的 Microsoft 软件的程序。
  • 若要使用自动更新,启动 Office for Mac 程序,然后单击帮助菜单上的检查有更新。有关详细信息,请参阅 对于 Office for Mac 2011 的资源.

更多信息

系统必备组件

设置 14.6.9 更新 Office for Mac 2011 之前,请确保您有 14.1.0 或更高版本在您的计算机上安装的 Office for Mac 2011。另外,请确保计算机运行 Mac OS X 10.5.8 或更高版本的 Mac OS X 操作系统。

要验证计算机满足此先决条件,苹果菜单上单击关于此 Mac

要验证计算机上安装了 Office for Mac 2011 14.1.0,请执行以下步骤:

  1. 转到菜单上,单击应用程序
  2. 打开 Microsoft Office 2011年文件夹,然后启动任何 Office 应用程序。(例如,启动 Microsoft Word)。
  3. 在应用程序菜单上,单击关于应用程序>.
  4. 有关应用程序> 对话框中,请注意显示的版本号。数应为14.1.0或更高版本。

安全更新部署信息

有关此更新的部署信息,请参阅 Microsoft 知识库文章 3194063.

更新替换信息

此安全更新替代安全更新 KB3186805.

如何获取此安全更新的帮助和支持

面向 IT 专业人员安全解决方案︰ TechNet 安全故障排除和支持

根据您的国家/地区的本地支持︰ 国际语言支持

警告:本文已自动翻译

属性

文章 ID:3193442 - 上次审阅时间:10/11/2016 16:04:00 - 修订版本: 1.0

Microsoft Office for Mac Academic 2011, Microsoft Office for Mac Home and Business 2011, Microsoft Office for Mac Home and Business 2011 Home Use Program, Microsoft Office for Mac Home and Student 2011, Microsoft Office for Mac 2011

  • kbsurveynew kbfix kbbug kbexpertiseinter kbsecbulletin kbsecvulnerability atdownload kbsecurity kbmt KB3193442 KbMtzh
反馈